#+FILETAGS: @personal
:PROPERTIES:
:ID:       e72c1eba-5812-47d1-b404-515d4bffbcb6
:CREATED:  [2020-02-27 Thu 02:20]
:MODIFIED: [2020-06-20 Sat 03:17]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: Pantry

* DAIRY

- [ ] Cheese
- [ ] Almond milk 1
- [ ] Eggs 1
- [ ] Meats
- [ ] Cold cuts 1
- [ ] Shrimps 1

* PRESERVED FOODS
- [ ] White sauce 1
- [ ] Chick peas
- [ ] Red sauce 1
- [ ] Kosher dill pickles 1
- [ ] Black olives 1
- [ ] Green olives
- [ ] Edamame
- [ ] Tuna

* PRODUCE
- [ ] Garlic
- [ ] Salad
- [ ] Bell Peppers
- [ ] Eggplant
- [ ] Parsley
- [ ] Dill
- [ ] Tomatoes
- [ ] Cherry tomatoes
- [ ] Onions
- [ ] Spinach
- [ ] Zucchini
- [ ] Cucumber
- [ ] Avocado
- [ ] Limes

* DRY GOODS
- [ ] Popcorn
- [ ] Oats
- [ ] Beans
- [ ] Chocolate
- [ ] Hummus
- [ ] Sausages
- [ ] Bread
- [ ] Coffee
